.faq {
	font-weight: 500;
	-webkit-box-shadow: 0 0 20px 0 rgba(55, 67, 76, 0.03);
	box-shadow: 0 0 20px 0 rgba(55, 67, 76, 0.03);
}
.faq:not(:last-child) {
	margin-bottom: 8px;
}
.faq__heading {
	line-height: 1.29;
	background: #FFFFFF;
	border-radius: 10px;
	-webkit-box-shadow: 0 0 20px 0 rgba(55, 67, 76, 0.03);
	box-shadow: 0 0 20px 0 rgba(55, 67, 76, 0.03);
	position: relative;
}
.faq__heading a {
	position: relative;
	display: block;
	padding: 11px 50px 9px 16px;
	min-height: 56px;
}
.faq__heading a:after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	right: 10px;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 15px;
	height: 12px;
	background: url(../img/icon_arrow_bottom.svg) no-repeat center/contain;
}
.faq__heading a.is-opend:after {
	-webkit-transform: translate(-50%, -50%) rotate(180deg);
	-ms-transform: translate(-50%, -50%) rotate(180deg);
	transform: translate(-50%, -50%) rotate(180deg);
}
.faq__image {
	width: 10px;
}
.faq__content {
	line-height: 1.43;
	background-color: #f7fbfe;
	border-radius: 10px;
	-webkit-box-shadow: 0 0 20px 0 rgba(55, 67, 76, 0.03);
	box-shadow: 0 0 20px 0 rgba(55, 67, 76, 0.03);
	padding: 34px 8px 14px;
	min-height: 88px;
	margin-top: -20px;
}
.faq__content a {
	text-decoration: underline;
}
.faq-cat {
	margin-bottom: 28px;
}
.faq-cat__item {
	font-weight: 500;
	font-size: 1.6rem;
	border-bottom: 1px solid #eeeeee;
}
.faq-cat__item a {
	padding: 12px 0px 11px;
	display: block;
}
.faq-side-wrap {
	position: relative;
	z-index: 1000;
}
.faq-side-wrap__button {
	width: 100%;
	height: 40px;
	border-radius: 10px;
	-webkit-box-shadow: 0 0 20px 0 rgba(55, 67, 76, 0.03);
	box-shadow: 0 0 20px 0 rgba(55, 67, 76, 0.03);
	background-color: #ffffff;
	position: relative;
	z-index: 50;
}
.faq-side-wrap__button a {
	width: 100%;
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 0 25px;
	color: #1077ba;
	font-weight: 500;
}
.faq-side-wrap__button a:after {
	content: "";
	width: 12px;
	height: 8px;
	background: url(../img/icon_select.svg) no-repeat center/contain;
	margin-left: 10px;
}
.faq .js-accordion-trg.is-opend {
    border-radius: 10px;
    font-weight: 600;
    box-shadow: 0 0 10px #d1eeff;
    background-color: #f5fbff;
}

@media screen and (min-width: 768px) {
	.faq__heading {
		font-size: 1.6rem;
		width: 100%;
		margin-left: 0;
	}
	.faq__heading a {
		padding: 23px 30px 23px;
	}
	.faq__heading a:after {
		display: inline-block;
		margin-left: 40px;
	}
	.faq__heading a.is-opend:after {
	}
	.faq__content {
		font-size: 1.6rem;
		line-height: 2;
		padding: 28px 30px 14px;
	}
	.faq__content a {
		text-decoration: none;
	}
	.faq-cat {
		margin-bottom: 40px;
	}
	.faq-cat__item {
		width: 100%;
		height: 60px;
		color: #1077ba;
		background: #FFFFFF;
		border-radius: 0 30px 30px 0;
		margin-bottom: 8px;
	}
	.faq-cat__item:hover {
		background: #f7fbfe;
	}
	.faq-cat__item a {
		position: relative;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		width: 100%;
		height: 100%;
		padding: 0 16px 3px 29px;
		line-height: 1;
	}
	.faq-cat__item a:before {
		content: "";
		display: block;
		width: 5px;
		height: 100%;
		background: #1077ba;
		position: absolute;
		top: 0;
		left: 0;
	}
	.faq-side-wrap {
		width: 360px;
	}
	.faq-side-wrap__inner {
		padding-bottom: 40px;
	}
	.faq-side-wrap__button {
		display: none;
	}
}